@media (max-width:400px) {
  body h1{
    font-size: 30px !important;
  }
  #phones{
    font-size: 16px !important;
    margin-left: -10px;
  }
  .navbar-toggle{
    margin-right: 0 !important;
  }
  #myCarousel .carousel-inner{
    height: 520px !important;
  }
  .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -25px;
  }
  .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -20px;
  }
}

@media (min-width:630px) {
  #divphones{
    position: absolute;
    right: 0px; 
    top: 0px;
  }
  .logo{
    margin-left: 30px;
  }
}

@media (max-width:630px) {
  .upper-nav{
    text-align: center !important;
  }
  #divphones{
    /* float: left !important;
    text-align: center !important; */
    width: 100%;
  }
  #divphones table{
    margin: 0 auto !important;
  }
  #phones{
    padding-top: 0 !important;
    margin-bottom: 15px !important;
  }
  .first .row {
    margin-bottom: 30px !important;
  }
  #titulos span {
    font-size: 24px !important;
  }
  .logo{
      height: 80px;
      margin-bottom: 5px;
      height: 80px !important;
    }
  .presupuesto{
    display: none;
  }
  #contactenos {
      margin: 10px 0 0 0 !important;
  }  
}


@media (min-width:768px) and (max-width:992px) {
    #phones{
      margin-right: 15px;
      padding-top: 10px !important;
    }
    .navbar-nav{
        float:right !important;
        margin-top: -70px !important;
    }
    .first .row{
       /* margin-top:60px !important; */
    }
    section .container{
      margin: 0 auto !important;
      width: 95% !important;
    }
    #myCarousel .carousel-inner{
      height: 350px;
    } 
    .navbar-collapse {
        /*margin-top: -30px !important;
        padding-bottom: 10px !important;
        float: right;
        margin-right: 30px;*/
    }
}

  @media (max-width: 992px) {
    .m_separador {
      margin-top: 0px;
      margin-bottom: 0px ;
    }
    #motivo{
      margin-top: 10px;
    }
    #motivo table{
      margin: 0 auto;
    }
    #motivo table #txt{
      width: 240px;
    }
    #test_txt2{
      display: none;
    }
    .itemtxt{
      margin: 0 auto;
      padding: 20px;
      /*min-height: 180px;*/
    }
    .it1{
      margin-bottom: 10px;
    }
    .dp{
      display: none;
    }
    .dp2 i{
      color: #ff6c00;
      font-size: 14px;
    }
  }

  @media (min-width: 992px) {
    #phones{
      margin-right: 45px;
    }
    .m_separador {
      margin-top: 20px;
      /* margin-bottom: 50px; */
    }
    .logo{
      margin-left: 20px;
    }
    .it1{
      float: right;
    }
    .it2{
      float: left;
    }
    .itemtxt{
      padding: 40px 10px;
      min-height: 180px;
    }
    #myCarousel .carousel-inner{
      height: 300px;
    }
    .dp2{
      display: none;
    }
  }

  /* PARA LA VERSION TABLET-CELULAR */
  @media (max-width: 768px) {
    .navbar-nav .open .dropdown-menu>li>a {
        text-align: center;
    }
    .navbar-nav {
        text-align: center;
    }    
    .logo{
      height: 100px;
      /* margin-left: -10px;
      margin-top: 25px; */
    }
    .navbar{
      margin-bottom: 0 !important;
    }
    .navbar-toggle {
      margin-top: -40px !important;
    }
    #phones{
      /* text-align: right; */
    }
    .first .row{
        margin-top:30px !important;
    }
    #row_somos p{
      font-weight: 300; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
      color: #202c45;
      font-size: 14px;
      text-align: justify;
      /* padding: 15px; */
    }
    .tit2{
      font-weight: 300; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
      color: #202c45;
      font-size: 14px;
      text-align: center;
        margin-bottom: 1rem;
        line-height: 1.6;
        text-rendering: optimizeLegibility;      
      /* padding: 15px; */
    }    
    #servicio{
      margin: 0 0 20px !important;
   }
    #servicios .container,#quienes .container {
      margin: 0 30px !important;
      /* width: 90% !important; */
    }
    .subtitulo{
      padding: 5px !important;
    }
   #somos{
    padding: 0 0 20px 0 !important;
   }
    #quienes #titulos{
      text-align: center;
    }
    .img-responsive{
      display: inline !important;
    }
    .pull-left{
      float: none !important;
    }
    #myCarousel .carousel-inner{
      height: 400px;
    } 
    #contactenos{
      margin: 10px 15px 0 15px;      
    }
    #contacto{
      position: relative !important;
    }
  }
  /* PARA LA VERSION TABLET-CELULAR */

@media (min-width: 768px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
    .navbar-collapse{
      margin-top: -70px;
      padding-bottom: 25px !important;
      font-weight: 700 !important;
    }
    #phones{
    /*  width: auto;
      margin-right: 20px; */
    }
    .logo{
      height: 100px;
    }
    .navbar{
      margin-bottom: -25px !important;
    }
    .botones{
      margin-top:20px;
    }
    #row_somos p {
      font-weight: 300; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
      color: #202c45;
      font-size: 14px;
      text-align: justify;
      padding: 15px 15px 15px 0;
    }
    #somos{
      padding-left: 0px !important;      
    }
    .tit2{
      font-weight: 300; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
      color: #202c45;
      font-size: 14px;
      text-align: center;
      margin: 10px -10px 25px;
        margin-bottom: 1rem;
        line-height: 1.6;
        text-rendering: optimizeLegibility;      
    }
    /*#quienes #titulos{
      text-align: left;
    }*/
    #quienes #titulos hr{
      margin: 0 !important;
    }
    #contactenos{
      margin: 30px 15px 0 15px;      
    }
}


/* WHATSAPP FIJO */

.waNab {
  position: fixed;
  right: 10px;
  bottom: 10px;
  width: 200px;
  z-index: 99999;
  background-color: #0aaa46;
  padding: 10px 15px;
  display: flex;
  justify-content: center;
  color: #fff !important;
  border-radius: 20px;
}


#btnWa a {
  color: #fff !important;
  font-weight: 500;
  font-size: 19px;
}

#btnWa img {
  margin-right: 10px;
}

/* MAPA FIJO */
div#btnmap {
  position: fixed;
  left: 10px;
  bottom: 10px;
  z-index: 9999;
}

.mapNab img {
  box-shadow: 0px 0px 25px -6px #959595;
  border-radius: 38px;
}


/*FIN MAPA FIJO */

.bordo{
  color: #b4401e;
}
.azul{
    background-color: #ff6c00;
}
.gris{
    background-color: transparent;
}

body,html {
  height:100%;
  font-family: 'Lato', sans-serif;
}

body h1{
  font-weight: 700; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  color: white;
  font-size: 48px;
}
body h2{
  font-weight: 400; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  color: white;
  font-size: 24px;
}
body h3{
  font-weight: 700; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  color: white;
  font-size: 28px;
}

.nav>li>a:focus, .nav>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: white !important;
}

.navbar-toggle .icon-bar{
  background-color: #b4401e !important;
}
.navbar-toggle{
  border-color: #b4401e !important;
}
.navbar-collapse {
  font-weight: 700 !important;
}
.dropdown-menu>li>a {
  font-weight: 700 !important;
  color: #b4401e;
}
.navbar-nav>li>a {
  color: #b4401e !important;
}
#divphones{
  z-index: 9999;
}
#phones{
  font-weight: 700; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  color: #b4401e;
  font-size: 20px;
  padding-top: 25px;
  /* line-height: 1.1; */
}
#phones a{
  text-decoration: none;
  color: #b4401e;
}
#phones img {
    margin-top: -5px;
    margin-right: 2px;
}
.first {
  /* height:100vh;
  min-height:400px; */
  border-top: 3px solid #ff6c00;
  background-size:cover;
  background-image:url('../images/header.png');
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.first .row{
  margin-top:120px; margin-bottom:120px;
}
.button {
    margin: 10px;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
    font-weight:400; /*400=MEDIUM 700=BOLD 900=HEAVY */
    font-size: 30px;
    /* letter-spacing: 0.2em; */
    color: white;
    display: inline-block;
    border: 3px solid #ff6c00;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}
.button span {
    display: block;
    padding: 0.2em .6em;    
    background-size: 3px 3px;
    /* width: 200px; */
    text-align: center;           
}
.button.azul:hover, .button.azul:active, .button.azul:focus, .button.gris:hover, .button.gris:active, .button.gris:focus{
    text-decoration: none;
    color: white;
}

#titulos{
  margin-bottom: 15px;
}
#titulos span{
    font-size: 30px;
    font-weight: 400; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
    font-family: 'Lato', sans-serif;
}
.linea{
  color: #ff6c00;
  border-color: #ff6c00;
  background-color: #ff6c00;
  width: 130px;
  height: 3px;
  margin: 0 auto;
}
.linea2{
  color: black;
  border-color: black;
  background-color: black;
  width: 100%;
  height: 1px;
  margin: 0px;
}
.linea3{
  color: white;
  border-color: white;
  background-color: white;
  width: 100%;
  height: 1px;
  margin: 0px 0px 20px 0px;
}




/*#servicios .row{
  margin:30px 0;
}*/
#row_servicios{
  text-align: center;
}
#servicio{
  position: relative;
  border: 3px solid white;
  height: 350px;

  background-size:cover;
}
.s1{
  background-image:url('../images/s1.png');
}
.s2{
  background-image:url('../images/s2.png');
}
.s3{
  background-image:url('../images/s3.png');
}
.s4{
  background-image:url('../images/s4.png');
}
#servicio_tit{
  position: absolute;
  width: 100%;
  height: auto;
  min-height: 80px;
  text-align: center;
  color: white;
  bottom: 0;
  right: 0;
  /* background-color: rgba(255,108,0,0.7); */
  background-color: rgba(18,40,68,0.7);
  display: table;
}
.stit{
  height: 70px;
}
p.stit{
  display: table-row;
  font-size: 20px;
  font-weight: 700; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
}
p.stit span{
  vertical-align: middle;
  display: table-cell;
}
p.sdesc{
  font-size: 14px;
  font-weight: 400; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  vertical-align: middle;
  display: none;
  padding: 5px;
}
#servicio_txt{
  position: absolute;
  width: 100%;
  height: 80px;
  text-align: center;
  color: white;
  bottom: 0;
  right: 0;
  background-color: rgba(255,108,0,0.7);
  display: table;
}


#somos, #form_c{
  padding-top: 20px;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}    
#form_c{
  background-color: #e7e7e7;
}

#map{
  position: relative;
  background-color: #e7e7e7;
}
#contacto {
  background-color: rgba(18,40,68,0.7);
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  border: none;
  color: white;
}
#contacto .row{
  margin: 30px 0;
}
#contactenos table{
  margin: 0 auto;
  font-size: 20px;
  font-weight: 400; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
}
#contactenos table td{
  padding-bottom: 20px;
  text-align: left;
}
#contactenos img{
  margin-right: 10px;
}
#contactenos a{
  text-decoration: none;
  font-size: 24px;
  font-weight: 400; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  color: white;
}



#confian{
  /* background-color: #e7e7e7; */
  /* margin-top:30px; margin-bottom:40px;*/
}
#confian .row{
  margin-top:30px; margin-bottom:40px;
}
#confian .row p{
    font-family: 'Lato', sans-serif;
    color: white;
    font-size: 36px;
    font-weight: 700; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
    margin-bottom: 10px;
    margin-left: 50px;
}
#confian img{
  /* border:solid 2px #e7e7e7; */
  padding: 5px;
}

    /* CARROUSEL para CONFIAN */
    .col-centered {
        float: none;
        margin: 0 auto;
    }

    .carousel-control { 
        width: 8%;
        width: 0px;
    }
    .carousel-control.left,
    .carousel-control.right { 
        margin-right: 40px;
        margin-left: 32px; 
        background-image: none;
        opacity: 1;
    }
    .carousel-control > a > span {
        color: white;
        font-size: 29px !important;
    }

    .carousel-col { 
        position: relative; 
        min-height: 1px; 
        padding: 5px; 
        float: left;
     }

     .active > div { display:none; }
     .active > div:first-child { display:block; }

    /*xs */
    @media (max-width: 767px) {
      .carousel-inner .active.left { left: -50%; }
      .carousel-inner .active.right { left: 50%; }
      .carousel-inner .next        { left:  50%; }
      .carousel-inner .prev        { left: -50%; }
      .carousel-col                { width: 50%; }
      .active > div:first-child + div { display:block; }
    }

    /*sm */
    @media (min-width: 768px) and (max-width: 991px) {
      .carousel-inner .active.left { left: -50%; }
      .carousel-inner .active.right { left: 50%; }
      .carousel-inner .next        { left:  50%; }
      .carousel-inner .prev        { left: -50%; }
      .carousel-col                { width: 50%; }
      .active > div:first-child + div { display:block; }
    }

    /*md */
    @media (min-width: 992px) and (max-width: 1199px) {
      .carousel-inner .active.left { left: -33%; }
      .carousel-inner .active.right { left: 33%; }
      .carousel-inner .next        { left:  33%; }
      .carousel-inner .prev        { left: -33%; }
      .carousel-col                { width: 33%; }
      .active > div:first-child + div { display:block; }
      .active > div:first-child + div + div { display:block; }
    }

    /*lg */
    @media (min-width: 1200px) {
      .carousel-inner .active.left { left: -25%; }
      .carousel-inner .active.right{ left:  25%; }
      .carousel-inner .next        { left:  25%; }
      .carousel-inner .prev        { left: -25%; }
      .carousel-col                { width: 25%; }
      .active > div:first-child + div { display:block; }
      .active > div:first-child + div + div { display:block; }
      .active > div:first-child + div + div + div { display:block; }
    }

    .block {
      width: 306px;
      height: 230px;
    }

    .red {background: red;}
    .blue {background: blue;}
    .green {background: green;}
    .yellow {background: yellow;}
    /* CARROUSEL para CONFIAN */


#porque{
  background-size:cover;
  background-image:url('../images/porque.png');
}
#porque .row{
  padding-top:30px; padding-bottom:40px;
  background-color: rgba(255,255,255,0.9);
}
#motivo{
    font-size: 18px;
    font-weight: 400; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
    line-height: 1.1;
}



#testimonios{
  background-color: #e7e7e7;
  position: relative;
  /* margin-top:30px; margin-bottom:40px;*/
}
.comillas-1 {
  position: absolute;
  left: 10px;
  top: 10px;
  border: none;
}
.comillas-2 {
  position: absolute;
  right: 10px;
  bottom: 10px;
  border: none;
}


#testimonios .row{
  margin-top:30px;
}
.carousel-indicators li{
  background-color: #e7e7e7;
  border-color: #ff6c00;
  width: 20px;
  height: 20px;
}
.carousel-indicators .active{
  background-color: #ff6c00;
  border-color: #ff6c00;
  width: 20px;
  height: 20px;
}


.itemtxt{
    font-size: 18px !important;
    font-weight: 400 !important; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
    line-height: 1.2 !important;
    background-color: white;
    width: 85%;
    color: black !important;
    /* margin: 0 10px 0 auto; */
}






#habla .row{
  margin-top:30px;
}

/* !!!!!PARA CONTACTO REVISAR!!!!!! */
.fc{
  border: 1px solid white !important;
  webkit-box-shadow: none !important;
  box-shadow: none !important;
  background-color: #3db9e7;
  color: white;
}
.fc::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
.fc::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
.fc:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
.fc:-moz-placeholder { /* Firefox 18- */
  color: white;
}

#frmContacto input{
  margin-bottom: 10px;
  color: black;
    font-weight: 400; /*400=MEDIUM 700=BOLD 900=HEAVY */
    font-size: 20px;
}
#frmContacto textarea{
  margin-bottom: 10px;
  color: black;
    font-weight: 400; /*400=MEDIUM 700=BOLD 900=HEAVY */
    font-size: 20px;
}

#enviar{
    height: 40px;
    margin-bottom: 0 !important;
    padding: 0 20px;
    font-weight: 700; /*400=MEDIUM 700=BOLD 900=HEAVY */
    font-size: 22px;
    color: white !important;
    background-color: #ff6c00 !important;
    border: white solid 1px;
    /* background-color: #00e6ff !important; */
}
/* !!!!!PARA CONTACTO REVISAR!!!!!! */






#footer {
  font-size: 14px;
  font-weight: 400; /*300=LIGHT 400=REGULAR 700/900=BOLD/BLACK */
  background-color: white;
  height: 40px;
  color: #202c45;
}
#footer a{
  text-decoration: none;
  color: #202c45;
}
#footer a:hover{
  text-decoration: none;
  color: #202c45;
}







#respuesta{
    text-align: center;
}
#respuesta p{
    font-weight: 400; /*400=MEDIUM 700=BOLD 900=HEAVY */
    font-size: 24px;
    color: #373f50 !important;
}


.blog {padding: 30px 0 50px}
.blog .nota {margin: 30px 0; border: solid 2px #cccccc; border-radius: 5px; height: 586px;}
.blog .nota h2 {color: #373f50; font-family: 'Lato', sans-serif; font-size: 30px; padding: 10px}
.blog .nota p {color: #373f50; font-family: 'Lato', sans-serif; font-size: 16px; padding: 5px 10px}
.blog .nota .btn-blog {background-color: #ff6c00; color: #ffffff}

.intr {
  font-weight: 400;
  color: #202c45;
  font-size: 14px;
  text-align: justify;
  line-height: 1.4;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

p.int {
  width: 40%;
  padding: 0px 0px 6px 30px !important;
}

p.img-int {
  width: 60%;
  padding: 30px 30px 0px 30px !important;
}


@media (min-width: 1600px) {
  .texto.intr {
    padding: 0px 217px;
}
}


@media (max-width: 600px) {
  p.int, p.img-int {
    width: 100%;
    padding: 15px !important;
}

}